=== debian/control ===
Source: python-sptest
Section: python
Priority: optional
Maintainer: Stephan Peijnik <debian@sp.or.at>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
Standards-Version: 3.9.6
Homepage: http://bitbucket.org/sp/sptest
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-sptest.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-sptest.git

Package: python-sptest
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Python unittest module extension
 sptest is a Python module that provides a simplified interface for customized
 handling of unittest results.
 .
 It is designed to be a drop-in replacement and does not require any
 modifications to existing Python unittest-compatible code.
 .
 sptest comes with two predefined output handlers providing coloured CLI
 and XML output of test results.
