=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --with python2 --buildsystem pybuild

get-orig-source:
	uscan --force-download --rename --repack --destdir=. \
		--download-version=$(DEB_UPSTREAM_VERSION)
